Bug 1012425 - Implement test coverage for [RFE] New log file on restart - EAP62_1120
Implement test coverage for [RFE] New log file on restart - EAP62_1120
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER6
: EAP 6.2.0
Assigned To: Petr Kremensky
Petr Kremensky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 08:54 EDT by Petr Kremensky
Modified: 2013-12-15 11:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:16:11 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-09-26 08:54:37 EDT
[RFE] New log file on restart - EAP62_1120 as described by https://issues.jboss.org/browse/PRODMGT-290 is a new feature in EAP 6.2.

We need a test coverage for this feature.

JBQA: https://issues.jboss.org/browse/JBQA-8017
Comment 1 Petr Kremensky 2013-09-26 09:50:53 EDT
PR sent: https://github.com/jbossas/jboss-eap/pull/469
Comment 5 Petr Kremensky 2013-10-17 04:09:58 EDT
Verified on EAP 6.2.0.ER6.

Note You need to log in before you can comment on or make changes to this bug.